Question

1
Replies
99
Views
GowthamA Member since 2013 4 posts
Posted: December 12, 2018
Last activity: December 21, 2018
Closed

Java version for Pega Chat

Does Pega Chat 7.4 support Sun Java 1.9 and higher ?

Is Open JDK also supported? If yes, which version can be used for Pega Chat 7.4 ?

Conversational Channels
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.